Bądź: Wyszukaj na stronie z użyciem Google
reklama:

sobota, 20 czerwca 2009

Songbird 1.2.0 wreszcie z equalizerem

Autor: , 19:00, sobota, 20 czerwca 2009


Songbird to jedno z najlepszych narzędzi do katalogowania i wygodnego odtwarzania muzyki pod Linuksem. Wiele pozytywnych cech i prostoty odziedziczył po iTunes, które jest jego pierwowzorem. Tym też najbardziej wyróżnia się od kombajnów takich jak Amarok. Od czasu gdy opisywałem wersję Sonbird 1.0.1 trochę się zmieniło, zatem przyjrzymy się nowościom.

Pobieranie i instalacja

Najnowszą paczkę z Singbirdem znajdziesz na GetDeb.net, zatem wystarczy pobrać paczkę, uruchomić ja i podać hasło. Posiadacze innych dystrybucji niż Ubuntu mogą znaleźć odpowiednie pliki na wiki.songbirdnest.com.

Użytkowanie

Po pierwszym uruchomieniu nowej wersji będziemy zmuszeni pobrać aktualizacje do zainstalowanych wcześniej dodatków. Wszystko odbywa się na szczęście niemal automatycznie:

Jedną z najważniejszych zmian, na którą ponadto czekało bardzo wielu użytkowników jest equalizer, który można łatwo wywołać skrótem Ctrl+E.

Niestety jak widać nie posiada on póki co żadnych predefiniowanych ustawień najpopularniejszych gatunków muzycznych, jednak można się tego spodziewać w kolejnych wersjach.

Jeśli chcesz się dowiedzieć więcej o Songbirdzie, zapraszam do wcześniejszej recenzji.
Komentarze 6 comments
Zoja pisze...

W sumie to nie za wiele nowego, mam nadzieję tylko, że działa stabilniej i wedle zapowiedzi mniej ciąży na pamięci

ubuuser pisze...

IMHO żaden odtwarzacz muzyki nie przewyższył jeszcze Amaroka 1.4 (nawet jego najnowsza wersja) ;)

Czix pisze...

A moim zdaniem najlepszy odtwarzacz to MOC (Music on console), lekki bez zbędnych pierdołów i graficznego interfejsu.

Anonimowy pisze...

Equalizer to zło! Zresztą mam sobie ustawiać POP jak słucham Britnej, i Classic jak słucham Mozarta? Eeee... Fakt że czasami mam ustawione ale w laptopie żeby to jakoś grało. Zresztą żeby nie było że jestem jakimś za przeproszeniem audiofilem - lubie dużo wysokich i dużo niskich :) Ale jeśli nie trzeba to wolę nie zmieniać brzmienia.

pankamyk pisze...

uwaga: dostosujcie sie do notatki, ktora jest na stronie getdeb, ktora podał Adrian czyli przed instalacją songbirda 1.20 odinstalujcie stara wersje oraz pakiet libvisual-0.4-plugins poleceniem sudo apt-get remove libvisual-0.4-plugins. Dotyczy to wszystkich posiadaczy kart nvidia

marcinsud pisze...

Odtwarza już pliki mpc?

Prześlij komentarz


Popularne posty

Etykiety